@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/23f8e98a-b7d6-4c71-9de4-95b1a9596742.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/15422bbe-4145-475a-9492-b71d7a91d63d.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/912a4d26-4944-4c0c-a890-6226da1d32a7.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/f4d5f6a9-6cd5-46f2-8c4d-f68a5ffe7efe.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/aca9b916-a07a-462b-828c-6548b895a38c.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("https://onecdn.io/uploaded-font-storage/b8424d1d-0f73-40ce-be93-3d370090423c/ab664c08-297e-4cb8-b997-c35bd790edf4.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
